[Common]
BaseApp                      = Integrator.exe
AppUserModelID               = Auslogics.WindowsSlimmer.2
MessageUninstallClose        = BC812A3C-C4FE-4586-8103-B4873DE8348D
MessageLanguageChanged       = 1900EAB9-E159-4760-80B4-D378C247A38A
MessageSettingsChanged       = B835A5FB-3BC1-412D-9BBB-69FA0E3F5B5B
MessageRescueCenterChanged   = 58533351-23D6-4E45-82E0-772EFF1DE564

[DefaultClient]
Client1                      = WindowsSlimmer.exe
Client2                      = TabReports.exe

[CommonForms]
LogoSmall                    = ABOUT_LOGO_SMALL
LogoMedium                   = ABOUT_LOGO_MEDIUM
LogoLarge                    = ABOUT_LOGO_LARGE
ShowLogo                     = []

[RescueItem1]
ID                           = WindowsSlimmer
FileName                     = WindowsSlimmer.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtNone

[RescueItem2]
ID                           = UninstallManager
FileName                     = WindowsSlimmer.exe
LocalizerName                = RESCUE_UNINSTALL_MANAGER_TOOLS
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[DebugLogs]
